nxmlpacketreader.h File Reference

Deals with parsing XML data for individual packets. More...

`#include "regina-core.h"`
`#include "file/nxmlelementreader.h"`

## Classes

class | regina::NXMLPacketReader
| An XML element reader that reads the data for an individual packet. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with parsing XML data for individual packets.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).